<div class="row">
    <div class="col-md-3">
        <span class="hipster img-fluid rounded"></span>
    </div>

    <div class="col-md-9">
        <h1 class="display-4">Formation API-REST</h1>

        <p class="lead">Bienvenue,</p>

        <div [ngSwitch]="isAuthenticated()">
            <div class="alert alert-success" *ngSwitchCase="true">
                <span id="home-logged-message" *ngIf="account" jhiTranslate="home.logged.message"
                    [translateValues]="{ username: account.login }">You are logged in as user "{{ account.login }}".</span>
            </div>

            <div class="alert alert-warning" *ngSwitchCase="false">
                <span >Découvrir les bonnes pratiques d’architecture et de design d’APIs ReSTful. </span>
                
            </div>

            <div class="alert alert-warning" *ngSwitchCase="false">
                <span >Cette formation n'est pas uniquement dédiée aux développeurs Java mais à tous ceux qui ont déjà développés ou qui souhaitent découvrir et designer des APIs ReST dans les règles de l'art.
                </span>&nbsp;
              
            </div>
        </div>

        <p >
           Plus de formations : 
        </p>

        <ul>
            <li><a href="https://datasense-group.com/catalogue/" target="_blank" rel="noopener noreferrer">Catalogue de formations</a></li>
            <li><a href="https://datasense-group.com/#formations" target="_blank" rel="noopener noreferrer">Les formations du moment</a></li>
             </ul>

        <p>
            <span >Très bonne formation ....</span> 
        </p>
    </div>
</div>
